Indexu Vulnerabilities

Affected Versions (7): 1.0, 1.1, 2.0beta, 5, 5.0, 5.0.1, 5.3

Software Type: Content Management System

22 more entries are not shown

Do you want to use VulDB in your project?

Use the official API to access entries easily!